.system-advantages__grid,
.system-use {
	display: none!important;
}

.system-advantages__grid.active {
	display: grid!important;
}

.system-use.active {
	display: block!important;
}

.description__empty {
	display: block!important;
}

.description__empty .system-description__infographics{
	margin-top: 0;
}

.system__variant-item li a.hover-image {
	display: inline-block;
	vertical-align: top;
	cursor: pointer;
	text-decoration: none;
}

.system__variant-item li a.hover-image:hover {
	text-decoration: underline;
}